### Method

# GimpUi ExportProcedureDialog add_metadata

#### Declaration [src]

    void
    gimp_export_procedure_dialog_add_metadata (
      GimpExportProcedureDialog* dialog,
      const gchar* property
    )

#### Description

No description available.

#### Parameters

`property`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.